import javax.swing.*;

public class braytonrefrigerationtest
{
  public static void main(String arg[])
  {
	  double T1,T3;	
	  T1=300;
	  T3=350;	  
      brayton_refrigeration bry=new brayton_refrigeration(1,T1,1,8,T3,0.8,0.85);
      System.out.println(bry.toString());
      JOptionPane.showMessageDialog(null,bry.toString(),"Brayton soğutma çevrimi",JOptionPane.PLAIN_MESSAGE);
  }
}